/* @group basics */

html {
	overflow-y: scroll;
}

a:focus, a:active {
	outline: none;
}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 90%;
	color: #333;
	background: #eee url(../pic/bg_digital.jpg) no-repeat fixed left top;
}


h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: Times, serif;
	font-weight: normal;
	color: #0067ac;
}


h1 {
	font-size: 150%;
}

h2 {
	font-size: 130%;
	margin: 5px 0;
}

.balkenmag{
	background-color:#e2007a;
;
	color: white;
}

.balkenblu, .aktuell{
	background-color: #0067ac;
	color: white;
	text-indent: 5px;
}

h3 {
	font-size: 120%;
}

.wichtig{
	color: #e2007a;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;
}

h4 {
	font-size: 110%;
}

h1 .date {
	/*
	font-size: 60%;
	color: #666;
	text-align: left;
	margin-left: 10px;
	margin-top: 3px;
	*/

	font-size: 90%;
	font-weight: normal;
	color: #666;
	text-align: right;
	/*margin-right: 30px; - für Pfeil rechts*/
	margin-right: 0px;
	float: right;
	margin-top: 3px;
	}


p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}


.center{
	text-align: center;
}

a {
	text-decoration: none;
	color: #333;
}

.mag {
	color: #e2007a;
}

.magbold {
	color: #e2007a !important;
	font-weight: bold;
}

.magbold2 {
	color: #e2007a;
	font-weight: bold;
	font-size: 130%;
	/*letter-spacing: -0.5px;*/
}


.magcaptcha {
	color: #e2007a;
	font-size: 120%;
}

.blu {
	color: #0067ac;
}

.blubold {
	color: #0067ac !important;
	font-weight: bold;
}


.silver {
	color: #777;
}

.silverbold {
	font-weight: bold;
	color: #888;
}

.gold {
	color: #b8860b;
}


.goldbold {
	font-weight: bold;
	color: #b8860b;
}

.darkgrey{
	color:#444 ;
}

.green{
	color: green;
}

.greenbold{
	font-weight: bold;
	color: green;
}

.white{
	color: white;
}

.whitebold{
	font-weight: bold;
	color: white;
}

.whitebold2{
	font-weight: bold;
	color: white !important;
		font-size: 100% !important;
}





.shadow{
text-shadow: 0.1em 0.1em 0.2em white}

/*------------*/


/*------------*/

/* @end */

/* @group header */

/* Header */

#header-wrapper {
}

#header_slideshow {
	width: 980px;
	height: 150px;
	margin: 0 auto;
	background: #eee url(../pic/header_bg_shadow.jpg) repeat-y left top;
}

#header {
	width: 980px;
	height: 150px;
	margin: 0 auto;
	background-color: white;
}

#photos {
	left: 10px;
	border: 0;
	background-color: #eee;
}

#photos .panel img {
	border: 0;
}

/* Logo */

#headline {
	float: left;
	height: 50px;
	margin: 0 0 0 10px;
	padding: 9px 0px 0px 130px;
}

#headline_slideshow {
	float: left;
	height: 50px;
	margin: 0 0 0 0px;
	padding: 9px 0px 0px 130px;
	z-index: 100;
	position: absolute;
}

#headline_slideshow h1 {
	color: #666;
	font: normal 180% Times, serif;
	margin: 0;
	padding: 0;
}

#headline h1 {
	color: #666;
	font: normal 180% Times, serif;
	margin: 0;
	padding: 0;
}

#update {
	font-family: Times, serif;
	font-size: 80%;
	font-weight: bold;
	color: #0067ac;
	text-align: right;
	height: 20px;
	margin: 0;
	padding: 23px 20px 20px 10px;
}

#update-preis {
	font-family: Times, serif;
	font-size: 80%;
	font-weight: bold;
	color: #0067ac;
	text-align: right;
	height: 20px;
	margin: 0;
	padding: 23px 20px 20px 10px;
}


.date {
	font-family: Times, serif;
	font-size: 100%;
	font-weight: normal;
	color: black !important;
	text-align: left;
	height: auto;
	margin: 0;
	padding: 0;
}


#wischer_leer{
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	float: right;
}

#wischer_neuheit {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_neuheit.png);
	float: right;
}

#wischer_highlite{
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer.png);
	float: left;
}


#wischer {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer.png);
	float: right;
}


#wischer_aktion {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_aktion.png);
	float: right;
}

#wischer_handel {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_handel.png);
	float: right;
}

#wischer_nurhandel {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_nurhandel.png);
	float: right;
}

#wischer_katalog {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_katalog.png);
	float: right;
}

#wischer_planung {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_planung.png);
	float: right;
}

#wischer_entwicklung {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_entwicklung.png);
	float: right;
}

#wischer_tausch {
	
width:200px;
	height: 77px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_tausch.png);
	float: right;
}

#wischer_tausch_anim {
	
width:200px;
	height: 77px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_tausch.gif);
	float: right;
}

#wischer_entwicklung_200 {
	
width:200px;
	height: 77px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_entwicklung_200.png);
	float: right;
}

#wischer_neu {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_neu.png);
	float: right;
}

#wischer_neuauflage {
	
width:120px;
	height: 49px;
	margin: 10px -10px 0 0;
	padding: 0;
	background-image: url(../pic/wischer_neuauflage.png);
	float: right;
}


/* Overlay-div*/
#herbst{

width:160px;
	height: 95px;
	margin: 0 -30px 0 0;
	padding: 0;
	background-image: url(../pic/herbstlaub.png);
	float: right;
z-index:100;
}

#herbstfixed{

width:160px;
	height: 100px;
	margin: 0 0 0 850px;
	padding: 0;
	background-image: url(../pic/herbstlaub.png);
	float: right;
position: fixed;
z-index:100;
}


/* @end */

/* @group menu */

/* Menu */

#menu_wrapper {
	width: 980px;
	height: 36px;
	background: url(../pic/menu_bg.jpg) repeat-y left top;
	padding: 0;
	margin: 0 auto;
}

#menu {
	width: 960px;
	height: 36px;
	padding: 0;
	margin: 0 auto;
	background-color: #666;
}

/* @end */

/* @group page */

/* Page */

#page {
	width: 980px;
	min-height: 420px;
	margin: 0 auto;
	padding: 0;
	background: url(../pic/page_bg_shadow.jpg) repeat-y left  top;
}


.nobg {
	width: 980px;
	min-height: 420px;
	margin: 0 auto;
	padding: 0;
	background-color:white;
}


#page-bgtop {
	
}

#page-bgbtm {
	padding: 10px 20px 0px;
}

/* @end */

/* @group content */


sup {
line-height: 0px;
font-size:80%;
}

#content, #contentsearch {
	float: left;
	width: 710px;
	padding-left: 20px;
}




#content a,  #contentsearch a, #hinweis a {
	border: none;
	color: #0067ac;
}


#content a:hover, #sidebar a:hover, #contentsearch a:hover, #hinweis a:hover, label:hover {
	color: #e2007a;
}

#content h1 {
	height: 20px;
	padding: 5px 0 0 0px;
	letter-spacing: -.5px;
	color: #0067ac;
	margin-bottom: 10px;
}

#content h1 .date {
	font-size: 50%;
	font-weight: normal;
	color: #666;
	text-align: right;
	/*margin-right: 30px; - für Pfeil rechts*/
	margin-right: 0px;
	float: right;
	margin-top: 9px;
}

#content .subhead {
	margin-top: 7px;
	text-align: left;
	font-size: 110%;
	margin-bottom: 5px;
	padding: 0;
	letter-spacing: 1pt;
	font-family: Times, serif;
	color: #0067ac;
}

#content p, #content ul, #content ol, #contentsearch p, #contentsearch ul, #contentsearch ol {
	text-align: left;
	margin-bottom: 10px;
	padding: 0 20px 0 0;
	/*padding: 5px 20px 0 0;*/
	font-size: 80%;
}


#content ul li ul {
	text-align: left;
	margin-bottom: 10px;
	padding: 5px 20px 0 10px;
}


/* Color-Hack all IE*/

#content p, #content ul, #content ol, #contentsearch p, #contentsearch ul, #contentsearch ol {
	color/*\**/: black\9
}

#content .small {
	font-size: 80%;
}

#content .small-1{
	font-size: 80%;
	line-height: 10%;
}

.small-1{
	font-size: 80%;
	line-height: 100%;
}

.small-2{
margin-top: 50 px;
}


.smallred{
	color: #e2007a;
}

.update {
	font-size: 80%;
	font-weight: bold;
	color: #0067ac;
	text-align: right;
	margin-left: 590px;
	margin-top: 3px;
}


#content .icon {
	border:0px;
}

#content .nolink {
	padding-left: 15px;
}

#content .link, #hinweis .link {
	background: url(../pic/link_blau.gif) no-repeat left top;
	padding-left: 15px;
	cursor: pointer;
}

#content .edition a, #content .emotion a  {
	color:#e2007a;
	font: italic bold 100% Georgia, "Times New Roman", Times, serif;
	background: url(../pic/link_rot.gif) no-repeat left top;
	padding-left: 15px;
}



#content .linkbold, #sidebar .linkbold {
	background: url(../pic/link_blau.gif) no-repeat left top;
	padding-left: 15px;
	font-weight: bold;
	color: #0067ac;
}


#content .linkbold, #sidebar .linkbold {
	background: url(../pic/link_blau.gif) no-repeat left top;
	padding-left: 15px;
	font-weight: bold;
	color: #0067ac;
}

#content .linkbold:hover, #sidebar .linkbold:hover {
	background: url(../pic/link_rot.gif) no-repeat left  top;
	color: #e2007a;
	cursor: pointer;
}


#content .linkback, #sidebar a.linkback {
	background: url(../pic/link_back.gif) no-repeat left top;
	padding-left: 15px;
}

#content .linkback:hover, #sidebar a.linkback:hover {
	background: url(../pic/link_backrot.gif) no-repeat left top;
	padding-left: 15px;
}

#content .mail {
	background: url(../pic/mail.gif) no-repeat left;
	padding-left: 22px;
}

#content .mail:hover {
	background: url(../pic/mail_over.gif) no-repeat left;
	padding-left: 22px;
}

#footer .mail, #footer .mail:hover {
	background: url(../pic/mail_footer.gif) no-repeat left;
	padding-left: 22px;
}

#content .web, #sidebar .web {
	background: url(../pic/monitor.gif) no-repeat left;
	padding-left: 22px;
}

#content strong, #sidebar strong {
	color: #666;
}

#content .top, #contentsearch .top {
	color: #666;
	font-size: 80%;
	background: url(../pic/link_top.gif) no-repeat left;
	padding-left: 15px;
}

#content .top a:hover, #content .line a:hover {
	color: #e2007a;
}

#content .line, #contentsearch .line {
	border-top: 1px solid #ccc;
	line-height: 100%;
	width: 98%;
	margin-bottom: 0;
}

#content .lineblu, #contentsearch .lineblu {
	border-top: 1px solid #0067ac;
	line-height: 100%;
	width: 98%;
	margin-bottom: 0;
}




#content .link:hover, #sidebar .link:hover {
	background: url(../pic/link_rot.gif) no-repeat left  top;
}



#content ul, ol, #contentsearch ul, ol {
	padding-left: 18px;
	margin: 0px 0 10px 0;
}

#content li, #contentfaq li, #contentsearch li {
	list-style-image: url(../pic/li_blau.gif);
}

#content li.magdot{
	list-style-image: url(../pic/li_mag.gif);
}


/*
tiefstehendes pic
*/
.baseline{
	margin-bottom: -3px;
	width: 20px;
	height: 16px;
	
}

/*Tabellen im Inhalt, diverse*/

.tdblau {
	color: #0067ac;
	line-height: 130%;
	border-bottom: 1px solid #dddddd;
	height: 35px;
	vertical-align: middle;
	text-align: left;
}

.tdgrau {
	color: #666;
	line-height: 130%;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	height: 35px;
	vertical-align: middle;
	text-align: left;
	font-size: 80%;
}

/*Links in der Preisliste*/

#content .ausverkauft, #sidebar .ausverkauft, #content .preislinkgrau  {
	background: none;
	padding: 0px;
	color: #808080;
	font-style: italic;
	margin-right: 0px;
}

#content .preislink {
	background: none;
	padding: 0px;
	color: #111;
}

#content .preislink a:hover {
	background: none;
	padding: 0px;
	color: #e2007a;
}



.tdfaq {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
}

.tdfaq a {
display:block; 
width:100%;
}

.tdfaq:hover {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
	padding: 1px 0px 1px 1px;
	color: #e2007a;
}


/* Preisliste aus DB */

.tdbez {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
}

.tdbez a {
display:block; 
width:100%;
}

.tdbez:hover {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
	padding: 1px 0px 1px 1px;
	/*color: #e2007a;*/
}

.trpreisliste:hover{
	color: #000;
}



/* @end */

/* @group img */

.imgrighteinmalserie {
	float: right;
	border: 0px solid #e2007a;
	margin: -25px 0 5px 10px;
}

.imgright {
	float: right  !important;
	border: 1px solid #e2007a;
	margin: 5px 0 5px 10px;
}


.imgleft {
	float: left  !important;
	border: 1px solid #e2007a;
	margin: 5px 10px 10px 0;
}

.imgrightnob, #sidebar .imgrightnob {
	float: right  !important;
	border: 0;
	margin: 5px 0 0 10px;
}

.imgleftnob, #sidebar .imgleftnob {
	float: left  !important;
	border: 0;
	margin: 5px 10px 0 0;
}

.imgstatus {
	float: none;
	border: 0px;
	margin: 0 3px -1px 0;
}


.imgnob {
	float: none;
	border: 0px;
}

.imgnobtext {
	float: none;
	border: 0px;
}


/*Händler/Messen Logos soft*/


.fade {
	opacity: .4;
   -webkit-transition: opacity 1s linear;
   -moz-transition: opacity 1s linear;
   -o-transition: opacity 1s linear;
   -ms-transition: opacity 1s linear;
   -webkit-transition: opacity 1s linear;
	transition: opacity 1s linear;
   }

   .fade:hover {
      filter: alpha(opacity=100);
      opacity: 1;
   -webkit-transition: opacity .25s linear;
   -moz-transition: opacity .25s linear;
   -o-transition: opacity .25s linear;
   -ms-transition: opacity .25s linear;
   -webkit-transition: opacity .25s linear;
	transition: opacity .25s linear;
   }
   
   
       
/* @end */

/* @group sidebar */

/* Sidebar */

#sidebar {
	float: right;
	width: 180px;
	padding: 0;
	color: #444;
	margin-right: 40px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 15px 0px 0;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #D1D1D1;
	padding-left: 15px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 25px;
	padding: 0 0 0 15px;
	letter-spacing: .8px;
	color: #0067ac;
	font-size: 100%;
	margin-bottom: -5px;
}

*+html #sidebar h2 {
	padding: 0 0 0 15px;
	letter-spacing: .8px;
	color: #0067ac;
	font-size: 100%;
	margin-bottom: 1px;
}



/* Headline Statistik */
#sidebar h3 {
	height: 25px;
	padding: 0 0 0 15px;
	letter-spacing: .8px;
	color: #0067ac;
	font-size: 80%;
	margin-bottom: -10px;
	margin-top: 10px;
}
/* Headline Statistik */

#sidebar .small {
	font-size: 75%;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 1px 10px 15px;
	text-align: left;
	font-size: 75%;
}

#sidebar .line {
	border-top: 1px solid #ccc;
	line-height: 100%;
	width: 90%;
	margin-bottom: 0;
	margin-left: 10px;
}


#sidebar a.link:hover, #tauschmich a.link:hover, #cor a.link:hover {
	background: url(../pic/link_rot.gif) no-repeat left top;
	color: #e2007a;
	cursor: pointer;
}

#sidebar a{
	color: #666;
}

#sidebar a.link, #tauschmich a.link, #cor a.link {
	background: url(../pic/link_blau.gif) no-repeat left top;
	padding-left: 15px;
	color: #0067ac;
	cursor: pointer;

}

#sidebar a.linkblau {
	background: url(../pic/link_blau.gif) no-repeat left top;
	padding-left: 15px;
}



/* @end */

/* @group stat */

/* Stat */

#stat{
	width: 200px;
	padding: 0;
	margin-left: 10px;
	background-color: #fff;
}

#stat p {
	margin: 0 0px;
	padding: 0px 1px 10px 3px;
	text-align: left;
	font-size: 75%;
}

/* @end */

/* @group footer */

/* Footer */

#footer-wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	background: #333;
}

#footer {
	width: 980px;
	height: 40px;
	margin: 0 auto;
	padding: 0px 0 20px;
	background: url(../pic/footer_bg.jpg) repeat-x right bottom;
	font-family: Verdana, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 70%;
	text-transform: uppercase;
	text-align: center;
	color: #ccc;
	letter-spacing: .8pt;
}

#footer a {
	color: #ccc;
}

#footer a:hover {
	border-bottom: 1px dotted white;
}

#footer .link {
	background: url(../pic/link_imp.gif) no-repeat left;
	padding-left: 15px;
 }

/* @end */

/* @group forms */

/* Form/Button */

input, select {
	background-color: #f2f2f2;
	color: #0067ac;
	font-size: 100%;
	line-height: 10px;
	height: 15px;
}

input:active, input:focus, input:hover, textarea:active, textarea:focus, textarea:hover {
	background-color: #ffffee;
	outline: none;
}

.buttonsend {
	padding: 0;
	margin: 0;
	border: none;
	color: #888;
	font-size: 90%;
	line-height: 9px;
	height: 16px;
	width: 50px;
	background-image: url(../pic/button.jpg);
}

.buttonsend:hover {
	padding: 0;
	margin: 0;
	border: none;
	color: #444;
	font-size: 90%;
	line-height: 9px;
	height: 16px;
	width: 50px;
	background-image: url(../pic/button_over.jpg);
}

.buttonsend:active, .buttonsend:focus {
	background-image: url(../pic/button_over.jpg);
	color: #fff;	
}

.button{
	width:auto ;
	height: 20px;
	font-weight:bold;
	color: #0067ac;
	border: 1px solid #0067ac;
	background: url(../pic/buttonbg.png) 
	}

.button:hover {
	color:#e2007a ;
	border: 1px solid #e2007a;
	cursor: pointer;
	background-image: url(../pic/buttonoverbg.png);
}





/*Button Position fuer den doofen IE*/

*+html .buttonsend, *+html .buttonsend:hover, *+html .buttonsend:active, .buttonsend:focus  {
	padding: 0;
	margin: 0 0 3px;
}

/*----*/

textarea {
	background-color: #f2f2f2;
	color: #0067ac;
	font-size: 100%;
	font-family: Verdana, sans-serif;
	line-height: 120%;
	width: 500px;
	margin-top: 0px;
}

/*Kontaktformuar*/

#content table .smallform {
	font-size: 100%;
	color: #444;
	line-height: 120%;
	text-align: left;
}


#contact {
	font-size: 100%;
	color: #444;
	width: 700px;
	padding: 0;
}

#contact table, td {
	font-size: 90%;
	line-height: 180%;
}

#contact table  {

	line-height: 120%;
	text-align: left;
}
#contact .item110 {
	text-align: left;
	width:110px;
	height: 30px;
	vertical-align:top;
}	
#contact .item130 {
	text-align: left;
	width:130px;
	height: 30px;
	vertical-align:top;
}
	
#contact .item180 {
	text-align: left;
	width:230px;
	height: 30px;	
}
#contact .captcha {
	text-align: left;
	height: 30px;
	vertical-align: middle;
}
#contact .captcha110 {
	text-align: left;
	width:110px;
	height: 30px;
	vertical-align: middle;
}
#contact .captcha180 {
	text-align: left;
	width:230px;
	height: 30px;	
	vertical-align: middle;
}


/* @end */

/* @group abslink */

/* div als Link - Presseseite */

#absnolink {
	color: black;

}

#abslink a .bold {
	font-weight: bold;
}

#abslink a {
	display: block;
	min-height: 95px;
	height: auto;
}

#abslink a:link {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslink a:visited {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslink a:active {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslink a:hover {
	display: block;
	color: #e2007a;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
	background-image: url(../pic/bg_download.jpg) right;
	/*font-weight: bold;*/
}

/*indexseite*/


#abslinkindex a, #abslinkindex-e a {
	display: block;
	min-height: 95px;
	height: auto;
}

#abslinkindex a:link, #abslinkindex-e a:link {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkindex a:visited, #abslinkindex-e a:visited {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkindex a:active, #abslinkindex-e a:active {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkindex a:hover {
	color: #e2007a;
	display: block;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
	background-image: none;
	background-color: #ffffee;
}

#abslinkindex-e a:hover {
	color: #e2007a;
	display: block;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
	background-image: none;
	background-color:transparent;
}

/**/

#abslinkleer a .bold {
	font-weight: bold;
}

#abslinkleer a {
	display: block;
	min-height: 95px;
	height: auto;
}

#abslinkleer a:link {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkleer a:visited {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkleer a:active {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkleer a:hover {
	display: block;
	color: #e2007a;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
	/*font-weight: bold;*/
	background: url(../pic/bg_download_leer.jpg);
}

#abslinkjpg a .bold {
	font-weight: bold;
}

#abslinkjpg a {
	display: block;
	min-height: 95px;
	height: auto;
}

#abslinkjpg a:link {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkjpg a:visited {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkjpg a:active {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkjpg a:hover {
	display: block;
	color: #e2007a;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
	/*font-weight: bold;*/
	background: url(../pic/bg_download_jpg.jpg);
}

#abslinkpdf a .bold {
	font-weight: bold;
}

#abslinkpdf a, #abslinkpdf a:link {
	display: block;
	min-height: 95px;
	height: auto;
}

#abslinkpdf a:link {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkpdf a:visited {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkpdf a:active {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkpdf a:hover {
	display: block;
	color: #e2007a;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
	background-image: url(../pic/bg_download_pdf.jpg);
	/*font-weight: bold;*/
}

#abslinkzip a .bold {
	font-weight: bold;
}

#abslinkzip a, #abslinkzip a:link {
	display: block;
	min-height: 95px;
	height: auto;
}

#abslinkzip a:link {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkzip a:visited {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkzip a:active {
	display: block;
	color: black;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
}

#abslinkzip a:hover {
	display: block;
	color: #e2007a;
	font-size: 100%;
	text-decoration: none;
	text-transform: none;
	background-image: url(../pic/bg_download_zip.jpg);
	/*font-weight: bold;*/
}

/* @end */

/* @group tabelle downlod */

/* Downloadtabelle */

#content table, td {
	font-size: 90%;
	line-height: 180%;
}

#content table .small {
	font-size: 90%;
}

table h1 {
	font: 190% Times, serif;
	margin-left: -5px;
}

.tddigital, .tdnull{
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
}

.tddigital1, .tdnull1{
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
}
.tddigital2, .tdnull2{
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 0px solid #fff;
}

/*Frühere Modelle*/

.tdbez{
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
	vertical-align:top;
}


.tdbild130{
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 0px solid #fff;
	width: 130px;
	vertical-align:top;
}

.tdnullartnr{
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
	width: 100px;
	vertical-align:top;
}
/**/


.tddigitallink, .tdnulllink, .tdbezlink{
	color:#0067ac;
	font-weight: bold;
}

.tddigitallink:hover, .tdnulllinkhover, .tdbezlinkhover{
	color:#e2007a;
}

.tdpreis {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
	text-align: right;
	width:60px;
}

.tdartnr {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
	width:85px;
}

/*
.tdnull {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
}
*/

.tdweiss {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
}

.tdbrosch {
	background-color: #f7e7f7;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
}



.tdgleis {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #fff;
	vertical-align: top;
}

.tdalt {
	background-color: #eec;
	border-bottom: 1px solid #ddd;
	border-top: 3px solid #fff;
}

.tddigitalhead {
	background-color: #fff;
	border: 3px solid #f2f2f2;
	font: bold 90% Verdana, sans-serif;
	letter-spacing: 0.2pt;
	color: #666;
	margin: 0;
	height: 50px;
	vertical-align: middle;
}

.tdalthead {
	background-color: #fff;
	border: 3px solid #eec;
	font: bold 90% Verdana, sans-serif;
	letter-spacing: 0.2pt;
	color: #666;
	margin: 0;
	height: 50px;
	vertical-align: middle;
}

.tdbroschhead {
	background-color: #fff;
	border: 3px solid #f7e7f7;
	font: bold 90% Verdana, sans-serif;
	letter-spacing: 0.2pt;
	color: #666;
	margin: 0;
	height: 50px;
	vertical-align: middle;
}

.tdtrenner {
	background-color: #fff;
	height:5px;
}



/* @end */

/* @group tabelle auszeichnungen */



.modellhead{
	width: 230px;
	text-align: left;
	vertical-align: top;
border-bottom: 1px solid #333;
}
.preishead{
	text-align: left;
	vertical-align: top;
border-bottom: 1px solid #333;
}
.imghead{
	width: 135px;
border-bottom: 1px solid #333;
}
.modell{
	width: 230px;
	text-align: left;
	vertical-align: top;
border-bottom: 1px solid #0067ac;
}
.preis{
	text-align: left;
	vertical-align: top;
border-bottom: 1px solid #0067ac;
}
.img{
	width: 135px;
border-bottom: 1px solid #0067ac;
}


/* @end */
/* @group tabelle händler */

/*Händlertabelle*/

.tabkopf {
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	color: #666;
}

.adresse {
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

/*Eingabemaske Deutschland*/

.spalte1{
	
}


/* @end */


/* @group suche */

/* Search */

#suchform {
	float: left;
	text-align: left;
	width: 175px;
	height: 40px;
	padding: 0;
	margin: 0;
}

/* Suche*/

#contentsearch em {
	font-weight: bold;
	font-style: normal;
	border-bottom: 0px solid #666;
}


.searchword, .searchword0,.searchword1, .searchword2, .searchword3, .searchword4, .searchword5, .searchword6, .searchword7, .searchword8, .searchword9  {
font-style: normal;
color: #0067ac; 
background-color: #eee; 
border: 1px dotted #eee;
}

#contentsearch a:hover {
	color: #e2007a;
	text-decoration: none;
}

#contentsearch ul, ol {
	margin: 0px 0 10px 20px;
	list-style-image: none;
}

#contentsearch ol li {
	list-style-image: none;
}

/* @end */

/* @group accordion */

/*accordion*/

/*
#accordion {
background-color: #f9f9f9;
}
*/

#accordion h3 .date {
	font-size: 90%;
	font-weight: normal;
	color: #666;
	text-align: right;
	/*margin-right: 30px; - für Pfeil rechts*/
	margin-right: 0px;
	float: right;
	margin-top: 3px;
}

#accordion h3 .dateblau {
	font-size: 80%;
	font-weight: normal;
	color: #0067ac;
	text-align: right;
	/*margin-right: 30px; - für Pfeil rechts*/
	margin-right: 0px;
	float: right;
	margin-top: 3px;
}

*+html #accordion h3 .date {
	font-size: 80%;
	font-weight: normal;
	color: #666;
	text-align: right;
	/*margin-right: 35px; - für Pfeil rechts*/
	margin-right: 10px;
	float: right;
	margin-top: -20px;
}

*+html #accordion h3 .dateblau {
	font-size: 80%;
	font-weight: normal;
	color: #0067ac;
	text-align: right;
	/*margin-right: 35px; - für Pfeil rechts*/
	margin-right: 10px;
	float: right;
	margin-top: -20px;
}

#accordion h3 {
	background: url(../pic/accordion_arrow.gif) no-repeat left -51px;
	/*padding: 5px 15px 7px 0; - für Pfeil rechts*/
	padding: 5px 15px 7px 25px;
	margin: 0;
	border-bottom: none;
	cursor: pointer;
	letter-spacing: .5px;
	font: bold 80% Verdana, sans-serif;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}

#accordion h3 a:link, #accordion h3 a:hover, #accordion h3 a:active, #accordion h3 a:visited {
	color: #666;
	}


#accordion h3:hover {
	/*background: url(../pic/accordion_arrow_over.gif) no-repeat right -51px; - für Pfeil rechts*/
	background: url(../pic/accordion_arrow_over.gif) no-repeat left -51px;
	background-color: #eee;

}

#accordion h3.active:hover {
	/*background: url(../pic/accordion_arrow_over.gif) no-repeat right -51px; - für Pfeil rechts*/
	background: url(../pic/accordion_arrow_over.gif) no-repeat left 5px;
	background-color: #eee;
}

#accordion h3.active {
	/*background-position: right 5px; - für Pfeil rechts*/
	background-color: #eee;
	background-position: left 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#accordion h3:focus {
	outline: none;
}

#accordion p {
	line-height: 180%;
	margin: 0;
	padding: 5px 15px 5px 0;
}

#accordion p a {
	background: url(../pic/link_blau.gif) no-repeat left;
	padding-left: 15px;
}

/*
#accordion p a [href ~= "mailto:"] {
	background: url(../pic/mail.gif) no-repeat left;
	padding-left: 22px;
}
*/

#accordion #timer{
position:relative; 
margin-right:10px; 
float:right;
height:90px;
width:130px; 
background-color:#fff;
border:  1px solid #e2007a;
	text-align: center;
	vertical-align: middle;
	font:  bold 250% verdana ;
	color: #e2007a;
}

#timer{
position:relative; 
margin-right:10px; 
float:right;
height:90px;
width:130px; 
background-color:#fff;
border:  1px solid #e2007a;
	text-align: center;
	vertical-align: middle;
	font:  bold 250% verdana ;
	color: #e2007a;
}


/* @end */

/* @group tabelle decoder */

/*Decodertabelle*/

#decodertabelle {
	width: 710px;
	padding: 0;
}

#decodertabelle .lefttop {
	text-align: left;
	font-size: 90%;
	font-weight: bold;
	font-style: italic;
	line-height: 130%;
	border-bottom: 1px solid #ddd;
}

#decodertabelle .left {
	text-align: left;
	height: 30px;
	width: 100px;
	font-size: 80%;
	line-height: 130%;
	border-bottom: 1px solid #ddd;
}

#decodertabelle .leftbottom {
	text-align: left;
	height: 25px;
	font-size: 80%;
	line-height: 130%;
	border-bottom: 1px solid #ddd;
}

#decodertabelle .centertop {
	/*width: 50px;*/
width: 40px;
	text-align: center;
	font-size: 80%;
	border-bottom: 1px solid #ddd;
}

#decodertabelle .center {
	background-color: #fffdee;
	text-align: center;
	font-size: 80%;
	height: 25px;
	vertical-align: middle;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-collapse:collapse;
}


#decodertabelle .right {
	text-align: right;
	padding-right: 20px;
	font-size: 80%;
}

#decodertabelle .centerly {
	background-color: #ffffcc;
	text-align: center;
}

#decodertabelle .centery {
	background-color: #ffff00;
	text-align: center;
}

#decodertabelle .centermy {
	background-color: #ffff99;
	text-align: center;
}

#decodertabelle .centerdy {
	background-color: #ffcc66;
	text-align: center;
}

#decodertabelle .centerlg {
	background-color: #ffcc99;
	text-align: center;
}

#decodertabelle .centerg {
	background-color: #ff9900;
	text-align: center;
}

#decodertabelle .centergr {
	background-color: #efefef;
	text-align: center;
}

#decodertabelle .centerart {
	background-color: #fffdee;
	text-align: center;
	font-size: 70% !important;
	line-height: 100%;
	border-bottom: 1px solid #ddd;
}

#decodertab a:link, #decodertab a:visited, #decodertab a:active {
	color: black;
	text-decoration: none;
	line-height: 110%;
	border: none;
}

#decodertab a:hover {
	color: #e2007a;
	text-decoration: none;
	line-height: 110%;	
}

.sternchen{
	font-size: 80%;
	border-top: 1px solid #aaa;
}


/* @end */

/* @group allgemein */


/*___________________________*/

#hinweis {
	z-index: 200;
	visibility: hidden;
	display: block;
	position: absolute;
/*	top: 150px;
	left: 50%;
*/
/*Position wird über Mauszeiger ermittelt*/
	margin-left: -350px;
	padding:20px;
	width: 370px;
	height: auto;
	border: 0px;
	background-color: white;
	box-shadow: 7px 7px 8px #777;
	-webkit-box-shadow: 7px 7px 8px #777;
	-moz-box-shadow: 7px 7px 8px #777;
/*
	border-top: 2px solid #e2007a;
	border-left: 2px solid #e2007a;
	border-right: 4px solid #777;
	border-bottom: 4px solid #777;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=90, Strength=3);
*/
	border: 1px solid #e2007a;
-moz-box-shadow: 8px 8px 8px #808080;
-webkit-box-shadow: 8px 8px 8px #808080;
box-shadow: 8px 8px 8px #808080;

	text-align:center;
	padding-top:20px;
	color:#676767;
	}

	
#tauschmich {
	z-index: 200;
	visibility: visible;
	display: block;
	position: absolute;
	top: 150px;
	left: 50%;

/*Position wird über Mauszeiger ermittelt*/
	margin-left: -350px;
	padding:20px;
	width: 370px;
	height: auto;
	border: 0px;
	background-color: white;
	box-shadow: 7px 7px 8px #777;
	-webkit-box-shadow: 7px 7px 8px #777;
	-moz-box-shadow: 7px 7px 8px #777;
/*
	border-top: 2px solid #e2007a;
	border-left: 2px solid #e2007a;
	border-right: 4px solid #777;
	border-bottom: 4px solid #777;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=90, Strength=3);
*/
	border: 1px solid #e2007a;
-moz-box-shadow: 8px 8px 8px #808080;
-webkit-box-shadow: 8px 8px 8px #808080;
box-shadow: 8px 8px 8px #808080;

	text-align:center;
	padding-top:20px;
	color:#676767;
	}
	
#cor {
	z-index: 200;
	visibility: hidden;
	display: block;
	position: absolute;
	top: 150px;
	left: 50%;

/*Position wird über Mauszeiger ermittelt*/
	margin-left: -350px;
	padding:20px;
	width: 370px;
	height: auto;
	border: 0px;
	background-color: white;
	box-shadow: 7px 7px 8px #777;
	-webkit-box-shadow: 7px 7px 8px #777;
	-moz-box-shadow: 7px 7px 8px #777;
/*
	border-top: 2px solid #e2007a;
	border-left: 2px solid #e2007a;
	border-right: 4px solid #777;
	border-bottom: 4px solid #777;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=90, Strength=3);
*/
	border: 1px solid #e2007a;
-moz-box-shadow: 8px 8px 8px #808080;
-webkit-box-shadow: 8px 8px 8px #808080;
box-shadow: 8px 8px 8px #808080;

	text-align:center;
	padding-top:20px;
	color:#676767;
	}
	
	

#suchbild {
	z-index: 200;
	visibility: visible;
	display: block;
	position: absolute;
	top: 20px;
	left: 50%;
background: #777 url("https://www.lenz-elektronik.de/pic/40112-Suchbild-1.jpg") no-repeat center center;

/*Position wird über Mauszeiger ermittelt*/
	margin-left: -500px;
	padding:0px;
	width: 1000px;
	height: 300px;
	border: 0px;
	box-shadow: 7px 7px 8px #777;
	-webkit-box-shadow: 7px 7px 8px #777;
	-moz-box-shadow: 7px 7px 8px #777;
/*
	border-top: 2px solid #e2007a;
	border-left: 2px solid #e2007a;
	border-right: 4px solid #777;
	border-bottom: 4px solid #777;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=90, Strength=3);
*/
	border: 1px solid #e2007a;
-moz-box-shadow: 8px 8px 8px #808080;
-webkit-box-shadow: 8px 8px 8px #808080;
box-shadow: 8px 8px 8px #808080;

	text-align:center;
	padding-top:20px;
	color:#676767;
	}

#suchbild:hover{ 
background: #777 url("https://www.lenz-elektronik.de/pic/40112-Suchbild-2.jpg")  no-repeat center center; 
}
	

#hinweis h1, #tauschmich h1, #suchbild h1, #cor h1 {
	height: 20px;
	letter-spacing: -.5px;
	color: #e2007a;
	margin-bottom: 10px;
	text-align: left;
	font-weight: bold;
}



#hinweis h2, #tauschmich h2, #suchbild h2, #cor h2 {
		font-size: 120%;
	text-align: left;

}

#hinweis p,  #tauschmich p, #cor p,  #suchbild p {
	text-align: left;
	margin-bottom: 10px;
	padding: 5px 10px 0 0;
	font-size: 90%;
}
#hinweis p.bold,  #tauschmich p bold, #cor p bold, #suchbild p bold {
	text-align: center;
	margin-bottom: 10px;
	padding: 5px 10px 0 0;
	font-size: 90%;
}
#hinweis a,  #tauschmich a, #cor a, #suchbild a {
	cursor: pointer;
	font-weight: bold;
}



#x a {
	cursor: pointer;
	color: #fff;
}

/* Pop Up */

#popup {
	z-index: 200;
	visibility: visible;
	display: block;
	position: absolute;
	top: 140px;
	left: 50%;
	margin-left: -440px;
	width: 680px;
	height: 400px;
	border: 0;
	box-shadow: 7px 7px 8px #777;
	-webkit-box-shadow: 7px 7px 8px #777;
	-moz-box-shadow: 7px 7px 8px #777;
	border-right: 4px solid #777;
	border-bottom: 4px solid #777;
}

#x {
	z-index: 200;
	color: #;
	visibility: visible;
	display: block;
	margin-left: 6px;
	position: absolute;
	top: 230px;
	left: 50%;
	margin-left: 10px;
	text-align: center;
	width: 150px;
	height: 20px;
	box-shadow: 7px 7px 8px #777;
	-webkit-box-shadow: 7px 7px 8px #777;
	-moz-box-shadow: 7px 7px 8px #777;
	background-color: #e2007a;
}


/* Pop Up Massoth */

a.massoth {
  text-decoration:none;
  position:relative;
  display:block;
}
a.massoth:hover {
  border:none;
}
a.massoth img {
  border:none;
}
a.massoth span {
  visibility:hidden;
  position:absolute;
  top:10px;
  left:0;
}
a.massoth:hover span {
  visibility:visible;
}



/**/
#scrollfix{
    position: absolute;
    top: 186px; left: 0px;
    width: 10px;height:100%;
    border: 0px solid black;
  }
  html>body #scrollfix {  /* nur fuer moderne Browser! */
    position: fixed;
  }
  
  /**/

#fontsize {
	float: left;
	width: 175px;
	height: 30px;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	text-align: left;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 1;
	background:transparent;
}

#fontsize p, #fontsize a,  #fontsize a:link {
	font: 75%/110% "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: left;
	color: red;
	text-decoration: none;
	border-bottom-width: 0;
}


/* schweizer logo */

#ch {
	left: -25px;
	top: 1px;
	width: 17px;
	height: 10px;
	position: absolute;
	background-image: url(../pic/ch.gif);
	text-align: right;
}
/*------*/

#accordion2 a.acItem:visited {
	color: #666;
border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}

/* @end */

/*Position individuell auf den Seiten*/
/*style="top: 450px; left: 0px; oder right: 0px"*/
#ostern {
	position: fixed;
	background:transparent;
}

/*---LH101 Zahl---*/

.lh101{
	font-size: 300%;
}
#lh101{
	/*text-align: center;*/
	padding-left:12px;
	margin-top: -10px;
}


/* @group tabelle handregler */

/*Handreglertabelle*/

.yellow {
	background-color: #fffdee;	
}

.last{
	border-bottom: 1px solid #ccc;
}


#handreglertabelle {
	width: 710px;
	padding: 0;
}

#handreglertabelle .lefttop {
	text-align: left;
	font-size: 80%;
	font-weight: bold;
	font-style: italic;
	line-height: 130%;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	height: 25px;
}

#handreglertabelle .left {
	text-align: left;
	height: 25px;
	line-height: 130%;
	width: 50%;
	vertical-align: middle;
}


#handreglertabelle .center {
	text-align: center;
	height: 25px;
	vertical-align: middle;
}


#handreglertabelle .centergrey {
	background-color: #f2f2f2;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}
#handreglertabelle .centerlightgrey {
	background-color: #f8f8f8;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}


#handreglertabelle .centertop {
	text-align: center;
	font-size: 80%;
	font-weight: bold;
	font-style: italic;
	line-height: 130%;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	height: 25px;
}

.fff{
}
.fff:hover, .yellow:hover{
	border-bottom: 1px solid #444 important!;
	background-color: yellow;
	color: black;
}


/* @end */

/* @group tabelle historie */



.zeithead{
	width: 120px;
	height: 30px ;
	text-align: left;
	vertical-align: top;
border-top: 1px solid #888;
border-bottom: 1px solid #ccc;
}
.featurehead{
	height: 30px ;
	text-align: left;
	vertical-align: top;
border-top: 1px solid #888;
border-bottom: 1px solid #ccc;
}

.zeit{
	width: 120px;
	text-align: left;
	vertical-align: top;
border-bottom: 1px solid #ccc;
}
.feature{
	text-align: left;
	vertical-align: top;
border-bottom: 1px solid #ccc;
}



/* @end */
.tableLine
{
}
.row_0 {
    background-color:        #fffdee;
}
.row_1 {
    background-color:        #ffffff;
}

.fff{
}
.fff:hover, .yellow:hover{
	border-bottom: 1px solid #444 important!;
	background-color: yellow;
	color: black;
}


/* Linien*/
hr, hr.solid {
	border: none;
	border-bottom: 1px solid #ddd;
	background-color: #ddd;
	height: 1px;
	margin-left: 5px;
	width: 97%;
}

hr.grey{
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));	
}

hr.blu{
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(51, 102, 255, 0), rgba(51, 102, 255, 0.5), rgba(51, 102, 255, 0));	
}

hr.mag{
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, RGBA(226,0,122,0), RGBA(226,0,122,1), RGBA(226,0,122,0));	
}

.techdata{
	width: 150px;
	text-align: left;
	vertical-align: top;
border-bottom: 1px solid #ccc;
}

/* Linien*/

.aktuell{
	background-color: #edf6fe;
}

.edition, .emotion{
	color:#e2007a;
	font: italic bold 100% Georgia, "Times New Roman", Times, serif;
}

.editionwhite{
	color: white !important;
	font: italic bold 110% Georgia, "Times New Roman", Times, serif;
}

/*.................*/


/* Tooltip */

a.tooltip {
  position: relative;
  text-decoration: none;
}
a.tooltip:after {
  content: attr(data-tooltip);
  position: absolute;
  /*bottom: 200%;*/
  bottom: 130%;
  left: 20%;
  background: #e2007a;
  padding: 5px 15px;
  color: white;
  font-size: 80%;
  font-weight: bold;;
  -webkit-border-radius: 10px;
  -moz-border-radius : 10px;
  border-radius : 10px;
  white-space: nowrap;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition : all 0.4s ease;
  transition : all 0.4s ease;
  z-index:100000;
}
a.tooltip:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  /*border-top: 20px solid #e2007a;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;*/
  -webkit-transition: all 0.4s ease;
  -moz-transition : all 0.4s ease;
  transition : all 0.4s ease;
  opacity: 0;
  left: 30%;
  bottom: 90%;
  z-index:100000;
}
a.tooltip:hover:after {
  bottom: 100%;
}
a.tooltip:hover:before {
  bottom: 60%;
}
a.tooltip:hover:after, a:hover:before {
  opacity: 1;
}


/*------------------------------------*/

#headline span, #headline_slideshow span {
	color: #e2007a !important;
	font-weight: bold;
	/*text-shadow: 0 0 5px white;*/
	text-shadow: 1px 1px 1px white, 1px -1px 1px white, -1px 1px 1px white, -1px -1px 1px white;	
}

#headline h1{
	color: #e2007a !important;
	font-weight: bold;
	/*text-shadow: 0 0 5px white;*/
	text-shadow: 1px 1px 1px white, 1px -1px 1px white, -1px 1px 1px white, -1px -1px 1px white;	
}


